
html{
    scroll-behavior: smooth;
}
#app{
    overflow: hidden;
    width: 100%;
    position: absolute;
}
.header-logo
{
    /*display:none;*/
    height: 150px;
}

.header-user,.header-wishlist,.header-cart {
    display:none !important;
}
/*.header-logo*/
/*{*/
/*    height: 120px;*/
/*}*/

.header-wrap-inner.sticky .header-logo{
    height: 150px;
}

.home-section-inner , .home-slider-wrap{
    width: 100% !important;
    margin: 0;
}

.header-wrap-inner{
    padding: 20px 0px;
}


.slide-content.align-left .captions > span{
    color: white;
}


.slick-dots li.slick-active button:before,
.slick-dots li button:before{
    background: white;
}


.header-wrap-home{
    position: absolute;
    width: 100%;
    /*background: rgba(0,0,0,0.36);*/
}

.mega-menu .dropdown>.sub-menu{
    min-width: 250px;
}


.home-static-content{
    margin-top: 30px;
    padding: 8px;
    margin-bottom: 30px;
    max-width: 960px;
}

.home-static-content p{
    padding: 10px 0px;
    line-height: 28px;
}


.home-static-content__title {
    color: #233746;
    font-weight: 600;
    font-size: 26px;
}

.home-static-content__image{
    max-height: 200px;
}

.home-static-content__image-box div > p{
    font-size: 10px;
}

.home-static-content__image-box a{
    color:rgb(33, 55, 70);

}

.home-static-content__title > li{
    border-bottom: 2px solid #233746;
}

.show-navbar{
    opacity: 1 !important;
    visibility: visible !important;
}


.food-menu-title{
    background: rgb(33, 55, 70);
    color: white;
    text-align: center;
    text-transform: capitalize;
}


.slug-setter:before {
    content: '';
    display: block;
    height:      135px;
    margin-top: -135px;
    visibility: hidden;
}

#how-to-get-started:before{
    content: '';
    display: block;
    height:      185px;
    margin-top: -185px;
    visibility: hidden;
}

#food-lable-table td{
    padding: 10px 30px;
    font-size: 12px;
}

#food-lable-table td h6{
    font-size: 14px;
}


#food-menu #title{
    padding:15px 0px;
    text-align: center;
}

#food-menu .row:nth-child(odd){
    background-color: #efe7d8;
}

#food-menu #image{
    border-radius: 50%;
}

.food-menu-img-box{
    height: 0px;
    padding: 100%;
}


.product-details-info .product-name{
    font-family: serif;
}

.slick-list {
    max-height: 630px;
}




.flume-line-st0{
    fill:none;
    stroke:#566963;
    stroke-width:6;
    stroke-miterlimit:10;
    stroke-dashoffset: 572.379;
    stroke-dasharray: 0px, 999999px;
}
.flume-line-st1{fill:none;stroke:#788782;stroke-width:6;stroke-miterlimit:10;}
.flume-line-st2{fill:none;stroke:#95A29E;stroke-width:6;stroke-miterlimit:10;}
.flume-line-st3{fill:none;stroke:#B5BEBC;stroke-width:6;stroke-miterlimit:10;}

.header-user{
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.header-wishlist{
    color: white;
}

.show .nav-item >  a{
    color: red;
}

.mega-menu>.fluid-menu>.fluid-menu-wrap{
    width: 400px;
}

.mega-menu .fluid-menu-content .fluid-menu-list{
    flex: 0 0 50%;
}

/*.mega-menu .dropdown>.sub-menu>li>a {*/
/*    font-size: 10px !important;*/
/*}*/

.home-static-content__content{
    padding: 0px 15px ;
}

.home-static-content__content ul ,
.home-static-content__content ol {
    padding-left: 25px;
}

.home-static-content__content ul li ,
.home-static-content__content ol li{
    padding: 5px 0px;
}


.description-inner{
    border: 1px solid #ebebeb;
    border-radius: 2px;
    padding: 35px 30px 34px;
}



/* supplements */

.supplement-hero{
    position: relative;
    display: flex;
    justify-content: center;
    /*min-height: 700px;*/
    min-height: 1000px;
    overflow: hidden;
}


.food-hero{
    position: relative;
    display: flex;
    justify-content: center;
    min-height: 700px;
}

.food-hero:before{
    content: '';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: rgba(0,0,0,0.5);
}

.supplement-hero:before{
    content: '';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: rgba(0,0,0,0.5);
}


.supplement-hero__box{
    padding: 20px;
    max-width: 850px;
    color: white;
    z-index: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


#slider-wrapper{
    display:block;
    background: red;
    width: 100;
}

.supplement-hero__box p{
    font-size: 16px;
    line-height: 2;
}

.supplement-hero__title{
    color: white;
}




.slider-box{
    max-width: 450px;
    margin: auto;
}

.slider-box:first-child{
    text-align: center;
    text-transform: uppercase;
}

.supplement-product-info{
   display: flex;
   justify-content: space-between;
   padding: 18px;
}

.product-info-img{
    margin-top: 10px;
    background-image: url(http://localhost:8000/themes/storefront/public/images/FlumeIcons.png);
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
}



.product-info ul li:first-child{
    margin-top: 15px;
}

.product-info ul li {
    list-style: none;
}

.slider-content{
    padding: 10px 0 10px;
}

.slider-content > h4{
    text-transform: capitalize;
}


.slider-content p:first-of-type > strong{
    text-transform: capitalize;
}

.slider-content p{
    line-height: 28px;
    margin-top: 10px;
    color: grey;
}

.product-flavors{
    padding: 15px 0;
}

.product-flavors span{
    color: grey;
    font-weight: 300;
}

#supplement-section , #food-section{
    text-align: center;
    max-width: 900px;
    padding: 15px;
}

#supplement-section p ,
#food-section p{
    margin: 10px 0 10px;
    font-size: 16px;
    color: rgba(0,0,0,.6);
    line-height: 1.8;
}

.horizontal-megamenu>.nav-item>.nav-link {
    line-height: 6px;
}


.horizontal-megamenu>.nav-item>.nav-link>i {
    right: 9px !important;
}


@media screen and (max-width: 768.98px){
    .home-static-content a{
        display: block;
        margin-top: 8px;
    }

    .product-info ul li:first-child{
        margin-bottom: 8px;
    }

    .product-info > ul:first-child ,
    .product-info > ul:nth-child(2){
        margin-left: 18px;
        font-size: 14px;
        margin-top: 12px;
    }

    .slider-content button{
        width: 100%;
    }
}

.page-post{
    /* max-width: 840px; */
    margin: 0 auto;
    min-height: 900px;
}

.page-post iframe{
    width: 100%;
    min-height: inherit;
}

.sidebar-menu-wrap>.tab-content{
    top: 50px;
}

.slider-image-link{
    display:block ;
    height: 370px;
    background-size: contain;
    background-repeat: no-repeat;
}



.embedded-menu{
    list-style: none;
}

.embedded-menu li:nth-child(2) button{
    margin: 0 10px;
}




@media screen and (max-width: 768.98px){
    
    .embedded-menu li:nth-child(2) button{
        margin: 0 0px;
    }

    .slider-content{
        padding: 10px 20px;
    }

    .slider-content h4{
        margin-top: 20px;
    }

    .slider-content ul {
        margin-left: 16px;
    }

    .slider-content > div{
        text-align: center;
    }

    .slider-image-link{
        height: 200px;
        background-position: center;
    }


    .embedded-menu li button{
        width: 100%;
        margin: 8px 0px;
    }
}

.eric-data-table{
 
}

@media screen and (max-width: 991px){
    .header-wrap-inner{
        border: 0;
    }

    .slick-slide > img{
        height: 640px !important;
        object-fit: cover;
    }

    .header-logo{
        height: 50px !important;
    }
    .page-post{
        min-height: 400px;
    }

}

@media screen and (min-width: 992px){
    
    .horizontal-megamenu{
        
        font-size: 13px;
        justify-content: center;
    }
    
    .nav-item >a {
        border: 2px solid var(--color-primary);
        margin-right: 6px;
        line-height: 18px !important;
    }
    
    
    .horizontal-megamenu>.nav-item>.nav-link {
        margin-bottom: 5px !important;
            padding-right: 30px !important;
    }
}


@media screen and (max-width: 1199px){
    .header-logo {
        width: 150px;
    }
}


@media screen and (max-width: 1094px){
    .horizontal-megamenu{
        /* display: none !important; */
    }
}

@media screen and (min-width: 1025px) {
    .eric-data-table{
        display: flex;
        justify-content: center;
    }
    
    
}
.custom-btn-margin {
    margin-left:10px;
}

@media screen and (max-width: 768px) {
    .custom-btn-margin {
        margin-top: 0 !important;
        margin-left:0px;
    }
}

.custom-btn-margin1 {
    
}

@media screen and (max-width: 768px) {
    .custom-btn-margin1 {
        margin-bottom: 10px !important;
    }
}

.custom-btn-margin2 {
    
}

@media screen and (max-width: 768px) {
    .custom-btn-margin2 {
        margin-top: 0 !important;
    }
}

.custom-btn-margin3 {
    
}

@media screen and (max-width: 768px) {
    .custom-btn-margin3 {
        margin-top: 10px !important;
    }
}

video {
  width: 100%;
  height: auto;
}

/*@media screen */
